actions:
- action: input_boolean.turn_off
  data: {}
  metadata: {}
  target:
    entity_id: input_boolean.night_mode
alias: Turn OFF night mode at sunrise
conditions: []
description: ''
id: '1768945218810'
mode: single
triggers:
- event: sunrise
  offset: 0
  trigger: sun
